# Online Shop

NetBeans project using PHP. 
A complete PHP project in which you can see the work with the database, the magic slider, as well as the functional contact form that sends a message to the admin and a confirmation message to the sender. 